/* -------------------------
BOITE GESTION DE COMPTE
--------------------------*/
.widgetLogin { line-height: 100%; }
.widgetLogin a { margin-right: 10px; }
.widgetLogin form, .widgetLogin fieldset,
.widgetLogin input[type="text"], .widgetLogin input[type="password"] { width: 100%; }
.widgetLogin legend, #accountNewPassword legend {
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	color: #5c8fab;
}
.widgetLogin label { line-height: 18px; }
span.widgetLoginState {
	color: #000;
	font-weight: bold;
	margin-right: 5px;
}
span.widgetLoginUsername {}
#header .widgetLogin .row, #header .widgetLogin label,
#header .widgetLogin form, #header .widgetLogin .submit,
#header .widgetLogin .widgetLoginLinks { display: inline; }
#header .widgetLogin h4 { display: none; }
#header .widgetLogin fieldset {
	display: inline;
	width: auto;
}
#header .widgetLogin input { margin-right: 10px; }
#header .widgetLogin .submit input {
	background: #007aaa;
	border: none;
}

/* -------------------------
PERSONNALISATION DU COMPTE
--------------------------*/
#authentification {}
#accountActions {}
#accountModify {}
#accountChangePassword {}
#accountAccesConfiguration {}
#accountAddress {}
#accountOrdersList {}
#accountPendingOrders {}
#accountHistoryOrders {}
#accountOrdersDetail {}
#accountAuthentification {}
#accountAuthentificationForm {}
#accountAuthentificationSubscription {}
#accountNewPassword form {
	padding: 5px 10px;
	border: 1px solid #e0e0e0;
}
#accountNewPassword fieldset, #accountNewPassword .row {
	padding: 0;
	margin: 0;
}
#accountNewPassword label { display: block; }
#accountNewPassword input[type="text"] { width: 100%; }

.AccountSubs h1{
  margin:30px 0 10px;
}
.AccountSubs legend{
  padding-left:0;
  margin-bottom:20px;
  display:none;
}
.AccountSubs fieldset > .row:first-of-type,
.AccountSubs fieldset .civil,
.AccountSubs fieldset .divadr{
  display:block;
}
.AccountSubs .row{
  display:inline-block;
  padding:0 10px 15px 0;
  margin:0;
  vertical-align:top;
}
.AccountSubs fieldset > .row{
  width:49%;
}
.AccountSubs fieldset > .divadr{
  width:100%;
}
.AccountSubs .row > label{
  display:block;
  width:auto;
  float:none;
}
.AccountSubs .row .group_multi_radio{
  top:inherit;
  padding:0;
}
.AccountSubs .row .multi_radio{
  display:inline-block;
  padding-right:15px;
}
.AccountSubs .row input[type=text],
.AccountSubs .row input[type=password],
.AccountSubs .row select,
.AccountSubs .row textarea{
  width:95%;
  padding:7px;
}
.AccountSubs .row textarea{
  height:auto;
}
.AccountSubs .divadr textarea{
  width:96%;
}
/*.AccountSubs .row input#cpid{
  width:70px;
}*/
.AccountSubs .divnum,
.AccountSubs .divcp{
  width:150px;
}
.AccountSubs .divrue,
.AccountSubs .divville{
  width:350px;
}
.AccountSubs .row input#numro_de_voieid{
  width:50px;
}
.AccountSubs .submit{
  text-align:center;
}
.AccountSubs .submit input{
  background:#7E226F;
  border:0 none;
  padding:5px 15px;
  font-size:1em;
}

.AccountSubs fieldset .row:last-child{
    width:100%;
}

.AccountSubs fieldset .row:last-child .group_multi_checkbox{
    padding: 0 0 0 0px;
    top: 0px;
}